changeset 3592:1f056ddda771

7014301: Change make 3.81 sanity check to a fatal, 3.81 is needed now Reviewed-by: alanb
author ohair
date Fri, 28 Jan 2011 14:32:02 -0800
parents aecb8f0eb83b
children 3f77dae85c85
files make/common/shared/Sanity.gmk
diffstat 1 files changed, 2 insertions(+), 2 deletions(-) [+]
line wrap: on
line diff
--- a/make/common/shared/Sanity.gmk	Thu Jan 27 18:43:47 2011 -0800
+++ b/make/common/shared/Sanity.gmk	Fri Jan 28 14:32:02 2011 -0800
@@ -255,10 +255,10 @@
 MAKE_CHECK :=$(call CheckVersions,$(MAKE_VER),$(REQUIRED_MAKE_VER))
 sane-make:
 	@if [ "$(MAKE_CHECK)" != "same" -a "$(MAKE_CHECK)" != "newer" ]; then \
-	  $(ECHO) "WARNING: The version of make being used is older than \n" \
+	  $(ECHO) "ERROR: The version of make being used is older than \n" \
 	    "      the required version of '$(REQUIRED_MAKE_VER)'. \n" \
 	    "      The version of make found was '$(MAKE_VER)'. \n" \
-	    "" >> $(WARNING_FILE) ; \
+	    "" >> $(ERROR_FILE) ; \
 	fi
 
 ######################################################